вторник, 16 марта 2010 г.

SDM

Как я понимаю, на сегодня (16.03.10)последней версией Cisco Router and Security Device Manager (SDM) является 2.5 (разработана в 2008 году). Пользоваться ей приходится т.к. 87х девайсы не поддерживают CCP. Точно работает с Java 6 up7 (с более поздними были проблеммы). С iE 8 вроде нормально!

Комментариев нет:

Отправить комментарий